<?xml version="1.0" encoding="utf-8"?>
<NemetschekBIMViewsSettings>
  <Files>
    <File ID="2001" State="0" Activated="0" />
    <File ID="2002" State="0" Activated="0" />
    <File ID="2003" State="0" Activated="0" />
    <File ID="2004" State="0" Activated="0" />
    <File ID="2005" State="0" Activated="0" />
    <File ID="2011" State="0" Activated="0" />
    <File ID="2012" State="0" Activated="0" />
    <File ID="2013" State="0" Activated="0" />
    <File ID="2014" State="0" Activated="0" />
    <File ID="2015" State="0" Activated="0" />
    <File ID="2021" State="2" Activated="0" />
    <File ID="2022" State="0" Activated="0" />
    <File ID="2023" State="0" Activated="0" />
    <File ID="2024" State="0" Activated="0" />
    <File ID="2025" State="0" Activated="0" />
    <File ID="2500" State="0" Activated="0" />
    <File ID="2501" State="0" Activated="0" />
    <File ID="2502" State="0" Activated="0" />
    <File ID="2503" State="0" Activated="0" />
    <File ID="2504" State="0" Activated="0" />
    <File ID="2505" State="0" Activated="0" />
    <File ID="2506" State="0" Activated="0" />
    <File ID="2507" State="0" Activated="0" />
    <File ID="2508" State="0" Activated="0" />
    <File ID="3000" State="0" Activated="0" />
    <File ID="3001" State="0" Activated="0" />
    <File ID="3002" State="0" Activated="0" />
    <File ID="3003" State="0" Activated="0" />
    <File ID="3004" State="0" Activated="0" />
    <File ID="8001" State="0" Activated="0" />
    <File ID="8002" State="0" Activated="0" />
    <File ID="8003" State="0" Activated="0" />
    <File ID="8004" State="0" Activated="0" />
    <File ID="8005" State="0" Activated="0" />
  </Files>
<SelectedNodes>
</SelectedNodes>
<ExpandedNodes>
    <ViewNodes Name="CEPHELER ve GORUNUSLER" NodeID="69e8dfc0-04f6-455e-9317-155844762e51" />
    <ViewNode Name="Isometric View" NodeID="afe70a89-ddd3-4182-b8a2-5b50dcbb660e" />
    <SectionNodes Name="KALIP PLANLARI ve DETAYLAR" NodeID="7373911c-75f3-4ed3-a783-3bee0ec8b0f5" />
    <SectionNode Name="Temel Kalıp" NodeID="29aaa1e3-8d69-4dde-8916-b991dbcb79aa" />
    <SectionNode Name="Zemin Kalıp" NodeID="601dd651-5797-4881-8dfa-a21469161695" />
    <SectionNode Name="1.Kat Kalıp" NodeID="2ba6eaa4-b32a-4c4f-9b4b-aac71c2b1774" />
    <SectionNode Name="Ekipman,Fan v.s. Detayları" NodeID="ffd773b9-3a99-4921-8cca-84543e6ed654" />
    <SectionNodes Name="EN Kesitler" NodeID="4f4fd2e2-5c71-4053-9089-a017a813360e" />
    <SectionNode Name="Kesit A-A" NodeID="3e75bf4c-af46-464c-80ba-d38cf6473ddc" />
    <SectionNode Name="Kesit B-B" NodeID="5857ad21-02ba-4f19-bc6e-5a618d6c068e" />
    <SectionNode Name="Kesit C-C" NodeID="6f89f54f-e509-45ab-a5d8-12e8aa2a8a3e" />
</ExpandedNodes>
</NemetschekBIMViewsSettings>
